const SITE_TITLE = 'BSI-NI Brain Atlas';
const SITE_SLOGAN = 'Welcome to BRAIN ATLAS';
const GOOGLE_ANALYTICS_TRACKING_ID = '';
const XOONIPS_ITEMTYPES = ['files', 'url', 'paper', 'book'];

export type MultiLang = 'en' | 'ja';

export type BrainAtlasType = 'degu' | 'jm' | 'marmoset';
export const BrainAtlasTypes: readonly BrainAtlasType[] = ['degu', 'jm', 'marmoset'];

const Config = {
  SITE_TITLE,
  SITE_SLOGAN,
  GOOGLE_ANALYTICS_TRACKING_ID,
  XOONIPS_ITEMTYPES,
};

export default Config;
